Introducere det nye skrivebord

Det giver mange fordele at blande World Wide Web med skrivebordet og mapperne. Du har nu mange adgangsmuligheder til World Wide Web fra skrivebordet, og desuden kan du tilføje Web-indhold på skrivebordet og i mapperne og derved gøre alt, hvad du ser og bruger på skærmen, mere personligt.

Søg på World Wide Web overalt fra computeren

Menuerne Skift til og Foretrukne findes overalt. Du kan f.eks. springe til dine foretrukne Web-steder direkte fra menuen Start eller ikonet Internet Explorer på proceslinjen. Du kan tilføje en adresselinje på proceslinjen eller skrivebordet, så du kan skrive en Internet-adresse uden først at åbne browseren. Windows Stifinder har også en adresselinje.

Tilpas skrivebordet, proceslinjen, menuen Start og mapper

Du kan også føje Web-sider med "aktivt indhold", f.eks. en kanal eller aktiekurser, til skrivebordet. Du kan også bruge en Web-side som tapet på skrivebordet eller som baggrund til en mappe. Du kan placere en værktøjslinje et andet sted på skrivebordet eller proceslinjen. Vil du omorganisere menuen Start? Træk og slip!

Brug menuen Start til at finde personer og søge på World Wide Web

Fra menuen Start kan du komme direkte til siden Microsoft Hurtig søgning, der forbinder dig til den ønskede søgemaskine eller et af de mange nyttige referencesteder. Du kan også søge efter personer på Internettet ved hjælp af adresselister.


Introduktion til det nye skrivebord

Da World Wide Web og skrivebordet nu er integreret, har det fået skrivebordet og de tilhørende mapper til i højere grad at se ud og fungere som World Wide Web. Du kan nu søge på din computer på samme måde, som du søger på World Wide Web - og du kan søge efter Web-steder overalt fra computeren, da menuerne Skift til og Foretrukne findes overalt. Du kan også føje "aktivt indhold" fra World Wide Web til skrivebordet, proceslinjen eller mapperne.

Før du begynder, bør du overveje, hvordan du vil bruge din computer, og hvordan du vil søge på World Wide Web.

  • Foretrækker du at arbejde på computeren på samme måde, som du arbejder på World Wide Web, dvs. ved at klikke én gang på hyperlinks (ikoner), flytte frem og tilbage mellem sider (mapper) osv.?
  • Foretrækker du, at oplysninger om computerens indhold vises som Web-sider i mapper?
  • Foretrækker du at kunne flytte til det ønskede sted fra flere steder?

Du kan i følgende emner få hjælp til at begynde med at tilpasse skrivebordet som ønsket. Du kan også finde flere ideer i Indhold i Hjælp.

Grundlæggende fremgangsmåder

Installere det nye skrivebord

Aktivere Active Desktop-brugergrænsefladen

Aktivering af skrivebordet

Tilføjelse af Web-indhold på skrivebordet

Tilføjelse af en værktøjslinje til skrivebordet eller proceslinjen

Tilpasning af en mappe

Få en mappe til at ligne en Web-side


Bruge musen på det nye skrivebord.

Du kan selv vælge, om du vil enkeltklikke eller dobbeltklikke. Hvis du vil klikke på samme måde i mapper og på skrivebordet som i browseren, skal du vælge at enkeltklikke. Hvis du vil arbejde som altid i Windows, skal du vælge at dobbeltklikke.

I tabellen nedenfor sammenlignes de to måder at klikke på.

Opgave | Dobbeltklik | Enkeltklik
Marker et element | Enkeltklik på elementet. | Peg på elementet.
Åbn et element | Dobbeltklik på elementet. | Enkeltklik på elementet.
Marker et område | Tryk på og hold SKIFT nede, og klik på det første og sidste element i gruppen. | Tryk på og hold SKIFT nede, og peg pådet første og sidste element i gruppen.
Marker flere elementer | Tryk på og hold CTRL nede, og klik på de enkelte elementer i gruppen. | Tryk på og hold CTRL nede, og peg på de enkelte elementer i gruppen.
Træk og slip | Peg på et element, tryk og hold museknappen nede og træk elementet til den nye placering. | Det samme som klassisk format

Bemærk!

  • Enkeltklik fungerer kun i visse dialogbokse (f.eks. Åbn), på skrivebordet og i mappevinduer, f.eks. Denne computer eller Windows Stifinder. Det fungerer ikke i andre programmer.
  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relateret emne

Enkeltklik på mapper og på skrivebordet


Vælge mellem Web-format og klassisk format til mapper

Når det nye skrivebord er installeret, kan du tilpasse mappernes udseende og funktionalitet efter behov. Når du vælger Web-formatet, betyder det, at skrivebordet er "aktivt", alle mapperne ligner Web-sider, og du klikker én gang for at åbne elementer. Hvis du foretrækker at arbejde på den måde, du er vant til i Windows, kan du vælge det klassiske format for alle mapperne.

Du har også mulighed for at blande de to formater. Du kan afvige fra Web-formatet på følgende måder:

  • Deaktiver Active Desktop-brugergrænsefladen.
  • Vælg enkelte mapper, der skal vises i Web-format.
  • Dobbeltklik med musen alle steder, undtagen i Web-browseren.
  • Understreg kun titler på ikoner, når du peger på dem med musemarkøren.«

Når du har besluttet, hvordan du ønsker mapperne, kan disse emner hjælpe dig med at nå frem til det:

Aktiver Active Desktop-brugergrænsefladen

Enkeltklik på mapper og på skrivebordet

Deaktiver understregning

Aktiver Web-indholdet i alle mapper

Få en mappe til at ligne en Web-side

Relateret emne

Installere det nye skrivebord


Få en mappe til at ligne en Web-side

Sådan får du en mappe til at ligne en Web-side

Du kan ændre en mappes baggrund ved enten at tilføje et billede eller ved at ændre den til en Web-side.

  1. Åbn den mappe, du vil tilpasse, i Denne computer eller Windows Stifinder.
  2. Klik på Tilpas denne mappe i menuen Vis.
  3. Klik på Vælge et baggrundsbillede, hvis et billede skal tilføjes som mappens baggrund. Du kan i guiden vælge farver til teksten og tekstbaggrunden i mappen.

    Hvis mappens baggrund skal ændres til et HTML-dokument, skal du klikke på Oprette eller redigere et HTML-dokument og derefter følge vejledningen i guiden for at redigere mappeskabelonen ved hjælp af HTML. Du kan f.eks. tilføje en tekstlinje, som forklarer indholdet af mappen, eller ændre skrifttypen eller farven på titlen.

Tip!

  • Hvis du vil fjerne tilpasningen, skal du klikke på Fjern tilpasning.

Relateret emne

Aktivering af Web-indholdet i alle mapper


Hvad er Active Desktop?

Med Active Desktop kan du indsætte "aktivt indhold" fra Web-sider eller en kanal på skrivebordet. Du kan f.eks. placere en aktiekurs, som konstant opdateres, på skrivebordet eller indsætte din foretrukne onlineavis som tapet på skrivebordet. Du kan gøre skrivebordet personligt ved at tilføje aktive elementer, du regelmæssigt har brug for at henvise til nyheder, vejrudsigten, sport, aktiekurser osv. Skrivebordet kan nu afspejle dig og din stil.

Bemærk!

  • Det nye skrivebord skal være installeret, for at du kan benytte Active Desktop. Se Relaterede emner nedenfor, hvis du kører under Windows 95 eller Windows NT 4.0, og det nye skrivebord ikke er installeret.

Relaterede emner

Installere det nye skrivebord

Aktivere Active Desktop-brugergrænsefladen

Tilføje Web-indhold på skrivebordet


Tilføje Web-indhold på skrivebordet

Sådan tilføjes Web-indhold på skrivebordet

Du kan tilføje det ønskede "aktive indhold" fra World Wide Web på skrivebordet. Aktivt indhold er indhold, som ændres på skærmen, f.eks. aktiekurser og vejrkort. Du kan tilføje et element fra Windows Media Showcase, en side, du har set på World Wide Web, eller en kanal.

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Marker afkrydsningsfeltet Vis Active Desktop som en Web-side under fanen Web.
  3. Klik på Ny.
  4. Klik på Ja, hvis du vil søge efter en komponent, der skal tilføjes, i Windows Media Showcase.

    Hvis du vil vælge et andet Web-sted, skal du klikke på Nej og derefter skrive adressen på det ønskede Web-sted eller klikke på Gennemse for at finde frem til stedet.

Tip!

  • Du kan også højreklikke på en hyperlink på en Web-side, trække den til skrivebordet og derefter klikke på Opret Active Desktop-elementer her.

Relateret emne

Bruge en Web-side som tapet på skrivebordet


Bruge et billede fra en Web-side som tapet på skrivebordet

Sådan bruger du et billede fra en Web-side som tapet på skrivebordet

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Klik på fanen Baggrund.
  3. Klik på Gennemse, og klik derefter på det ønskede HTML-dokument.
  4. Klik på Anvend.

    Tapetet står side om side, er strakt eller centreret på skrivebordet, afhængigt af den aktuelle indstilling i boksen Skærm.

Tip!

  • Du kan også højreklikke på et grafikbillede på en Web-side og derefter klikke på Anvend som tapet på skrivebordet.

Relateret emne

Tilføje Web-indhold på skrivebordet


Placere værktøjslinjer på ønskede steder

Du kan nu føje værktøjslinjer til proceslinjen i Windows, så det bliver nemmere at åbne programmer, filer, mapper, abonnementer og foretrukne Web-sider. Du kan også placere værktøjslinjer overalt på skrivebordet og tilpasse dem i størrelsen.

Disse fire værktøjslinjer kan tilføjes og placeres efter behov:

  • Værktøjslinjen Hurtig start indeholder genveje til ofte anvendte funktioner: skrivebordet, Web-browseren, Outlook Express og kanaler.
  • Med værktøjslinjen Adresse kan du skrive en adresse på en Web-side (URL-adresse) uden først at skulle åbne Internet Explorer-browseren.
  • Værktøjslinjen Hyperlinks indeholder genveje til vigtige Web-steder (f.eks. www.microsoft.com), så du kan åbne dem uden først at starte browseren.
  • Værktøjslinjen Skrivebord indeholder alle genvejene på skrivebordet og anbringer dem på ét sted.

Ud over de foruddefinerede værktøjslinjer kan du oprette en værktøjslinje ud fra indholdet af en vilkårlig mappe. Du kan f.eks. oprette en værktøjslinje for Kontrolpanel eller en værktøjslinje med ikoner for hver af dine månedlige salgsrapporter.

Du kan oprette værktøjslinjer på disse måder:

Tilføjelse af en værktøjslinje til skrivebordet eller proceslinjen

Oprettelse af en ny værktøjslinje


Nyheder i menuen Start

Menuen Start indeholder flere nye elementer:

  • Foretrukne: Du kan nu åbne dine foretrukne Web-steder fra et hvilket som helst sted på computeren. Du vil opdage, at listen over foretrukne Web-steder ikke kun er tilgængelig fra menuen Start, men også fra menulinjerne i Denne computer, Andre computere, Windows Stifinder, Kontrolpanel og selv Papirkurv.
  • Indstillinger: To nye kommandoer er føjet til denne menu:
    • Mappeindstillinger: Du kan hurtigt åbne dialogboksen Mappeindstillinger, hvor du kan ændre indstillinger, f.eks. dobbeltklik.
    • Active Desktop: Med denne menu kan du tilpasse Active Desktop-brugergrænsefladen eller slå det til og fra.
  • Søg: Der er en ny kommando i denne menu:
    • På Internettet: Du kan bruge denne kommando til at søge på Internettet.
  • Log af: Du kan hurtigt logge af computeren, så en anden bruger kan logge på (eller du kan logge på igen senere).

Derudover kan du nemt arrangere indholdet i menuerne Foretrukne og Programmer i menuen Start ved at trække og slippe ikonerne på de ønskede steder.

I følgende emner kan du læse om nye måder at bruge menuen Start på:

Åbne et foretrukket Web-sted fra menuen Start

Søge på World Wide Web fra menuen Start

Bruge træk og slip i menuen Start

Logge af hurtigt for at skifte bruger


Åbne et foretrukket Web-sted fra menuen Start

Sådan åbnes et foretrukket Web-sted fra menuen Start

  • Klik på knappen Start, peg på Foretrukne, og klik derefter på den ønskede Web-side.


Søge på World Wide Web fra menuen Start

Sådan søges på World Wide Web fra menuen Start

  • Klik på knappen Start, peg på Søg efter, og klik derefter på På Internettet.


Trække og slippe elementer i menuen Start

Sådan trækkes og slippes elementer på menuen Start

  • Du kan arrangere elementer i menuen Start ved at klikke på Start, pege på Programmer eller Foretrukne og derefter trække det ønskede element (mappe, program eller genvej) til den nye placering.

    Elementer i undermenuer kan også arrangeres.


Hurtigt logge af for at skifte bruger

Sådan logges hurtigt af for at skifte bruger

  • Klik på knappen Start, og klik derefter på Log af brugernavn.


Hurtigt få oplysninger om hardwaren

Sådan får du hurtigt oplysninger om hardwaren

  1. Sørg for, at som Web-side er valgt i menuen Vis i Denne computer.
  2. Klik på det emne, du vil have oplysninger om. Beskrivelsen af hardwaren, f.eks. ledig tilgængelig plads på harddisken, vises i vinduets venstre side.


Bruge kommandoen Kør til at åbne en Web-side

Sådan bruges kommandoen Kør til at åbne en Web-side

  • Klik på Start, klik på Kør, og skriv derefter den ønskede Internet-adresse.

    Hvis du før har set den side, du åbner, kan funktionen autofuldførelse skrive adressen færdig for dig.


Starte et program fra proceslinjen

Sådan startes et program fra proceslinjen

Du kan let starte ofte anvendte programmer ved at indsætte en genvej til programmerne i Hurtig start-delen af proceslinjen.

  1. Højreklik på en tomt område på proceslinjen, klik på Værktøjslinjer, og sørg for, at Hurtig start er valgt.
  2. Træk en programfil (en fil med filtypenavnet .exe) fra Denne computer eller Windows Stifinder til Hurtig start-delen af proceslinjen.

    Ikonet for det pågældende program findes nu ved siden af andre Hurtig start-ikoner på proceslinjen.


Placere en ny værktøjslinje på skrivebordet

Sådan placeres en ny værktøjslinje på skrivebordet

  • Træk en mappe, som indeholder de elementer, der skal være på værktøjslinjen, til kanten af skærmen.

    Du kan f.eks. oprette en mappe, som indeholder skabeloner, du bruger regelmæssigt.


Installere det nye skrivebord

Sådan installeres det nye skrivebord

Denne process vil kræve, at computeren genstartes flere gange, så udskriv dette emne, inden du fortsætter.

Vigtigt! Du skal køre Internet Explorer under Windows 95 eller windows NT 4.0 for at kunne installere det nye skrivebord. Det nye skrivebord er allerede en del af Windows 98.

Hvis Internet Explorer 5 blev installeret før Opdatering af Windows-skrivebord i Internet Explorer 4, skal du først fjerne Internet Explorer 5 for at gendanne Internet Explorer 4. Når du har installeret Opdatering af Windows-skrivebord i Internet Explorer 4, kan du installere Internet Explorer 5 igen.

  1. Peg på Indstillinger i menuen Start, og klik derefter på Kontrolpanel.
  2. Dobbeltklik på Tilføj/fjern programmer.
  3. Klik på Internet Explorer 5 og Internet-værktøjer, og klik derefter på Tilføj/fjern.
  4. Klik på Gendan den tidligere version af Internet Explorer, og klik derefter på OK.
  5. Genstart computeren.
  6. Peg på Indstillinger i menuen Start, og klik derefter på Kontrolpanel.
  7. Dobbeltklik på Tilføj/fjern programmer.
  8. Klik på Microsoft Internet Explorer 4.0, og klik derefter på Tilføj/fjern.
  9. Klik på Tilføj Opdatering af Windows-skrivebord fra Web-sted.
  10. Når du har genstartet computeren, kan du installere Internet Explorer 5 igen.

    Det nye skrivebord er nu tilgængelig i Internet Explorer 5.

Bemærk!

  • Hvis du senere beslutter, at du ikke vil bruge denne funktion, kan du følge samme fremgangsmåde for at fjerne den.

Relateret emne

Introduktion til det nye skrivebord


Føje en værktøjslinje til skrivebordet eller proceslinjen

Sådan tilføjes en værktøjslinje på skrivebordet eller proceslinjen

  • Højreklik på et tomt område på proceslinjen, peg på Værktøjslinjer, og klik derefter på Adresse, Hyperlinks, Skrivebord eller Hurtig start.

    Den valgte værktøjslinje vises på proceslinjen (den linje, som indeholder knappen Start).

Tip!

  • Hvis du vil flytte en værktøjslinje til skrivebordet, skal du trække den til den ønskede placering og derefter tilpasse størrelsen efter behov.

Relateret emne

Oprette en ny værktøjslinje


Oprette en ny værktøjslinje

Sådan oprettes en ny værktøjslinje

  1. Højreklik på værktøjslinjen, peg på Værktøjslinjer, og klik derefter på Ny værktøjslinje.
  2. Skriv stien til den mappe eller adressen på det Internet-sted, der skal vises som en værktøjslinje, eller vælg den på listen.

Tip!

  • Hvis du vil flytte en værktøjslinje til skrivebordet, skal du trække den til den ønskede placering og derefter tilpasse størrelsen efter behov.
  • Du kan få en smart værktøjslinje, som indeholder dine foretrukne genveje, ved at oprette en mappe på harddisken og lægge de ønskede genveje i den. Mappen skal du derefter gøre til en værktøjslinje.

Relateret emne

Føje en værktøjslinje til skrivebordet eller proceslinjen


Enkeltklikke på mapper og på det nye skrivebord

Sådan enkeltklikkes på mapper og på skrivebordet

Du skal arbejde med skrivebordet og i mapperne på samme måde som i Web-browseren, nemlig ved at klikke én gang for at åbne elementer. "Du kan klikke &én gang med musen med eller uden understregning af ikoner og titler."

  1. Klik i Denne computer eller Windows Stifinder på menuen Vis, og klik derefter på Mappeindstillinger.
  2. Marker Brugerdefineret, baseret på de valgte indstillinger under fanen Generelt, klik på Indstillinger, og klik derefter på Klik for at åbne et element (peg for at markere) .
  3. Vælg den ønskede understregningsmetode:
    • Klik på Understreg titler på ikoner efter browserindstillingerne, hvis elementer skal understreges som i browseren.
    • Klik på Understreg kun ikoner, når jeg peger på dem, hvis elementer kun skal understreges, når du peger på dem med musen.

Bemærk!

  • Hvis du vælger enkeltkliktilstand, vil nogle af fremgangsmåderne i Hjælp være forkerte, da du f.eks. kun skal klikke på et ikon én gang, hvis der i Hjælp står "dobbeltklikke".
  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relaterede emner

Bruge musen på det nye skrivebord.

Vælge mellem Web-format og klassisk format til mapper


Deaktivere understregning

Sådan deaktiverer du understregning

Hvis du kan lide, at skrivebordet og mapperne ligner World Wide Web, men du ikke bryder dig om understregning af titler på ikoner, kan du deaktivere understregning af ikoner, du ikke peger på.

  1. Klik på menuen Vis i Denne computer, og klik derefter på Mappeindstillinger.
  2. Klik på fanen Generelt, klik på Brugerdefineret, baseret på de valgte indstillinger, og klik derefter på Indstillinger.
  3. Klik på Klik for at åbne et element, og klik derefter på Understreg kun ikoner, når jeg peger på dem.

Bemærk!

  • Hvis du vil deaktivere understregning helt, skal du klikke på Klassisk format under fanen Generelt i stedet for Brugerdefineret.

Relateret emne

Aktivering af Web-indholdet i alle mapper


Aktivere Active Desktop

Sådan aktiverer du Active Desktop-brugergrænsefladen

  1. Højreklik på skrivebordet, og peg på Active Desktop.
  2. Sørg for, at Vis som Web-side er markeret.

Bemærk!

  • Hvis du vælger Web-format til skrivebordet, er Active Desktop allerede aktiveret.
  • Du kan også aktivere eller deaktivere Active Desktop-brugergrænsefladen ved at pege på Indstillinger i menuenStart, pege på Active Desktop og derefter klikke på Vis som Web-side.
  • Det nye skrivebord skal være installeret, for at du kan benytte Active Desktop. Se Relaterede emner nedenfor, hvis du kører under Windows 95 eller Windows NT 4.0, og det nye skrivebord ikke er installeret.

Relaterede emner

Hvad er Active Desktop?

Installere det nye skrivebord


Aktivere Web-indholdet i alle mapper

Sådan aktiverer du Web-indholdet i alle mapper

  1. Klik på menuen Vis i Denne computer, og klik derefter på Mappeindstillinger.
  2. Klik på fanen Generelt , og klik derefter på Web-format.

Tip!

  • Du kan også ændre denne indstilling ved at pege på Indstillinger i menuen Start og derefter klikke på Mapper og ikoner.
  • Hvis du stadig ikke kan se den brugerdefinerede baggrund til mapper, skal du kontrollere, at som Web-side er valgt i menuen Vis.

Relateret emne

Få en mappe til at ligne en Web-side


Bruge de samme visningsindstillinger for alle mapper

Sådan bruges de samme visningsindstillinger for alle mapper

  1. Klik på Mappeindstillinger i menuen Vis.
  2. Klik på fanen Vis, og klik derefter på Som aktuel mappe.

Tip!

  • Klik på Nulstil alle mapper, hvis indstillingerne for alle mapper skal ændres til de indstillinger, der var gældende, da Internet Explorer blev installeret.


Flere brugere i Windows NT

Hvis du kører Internet Explorer under Windows NT 4.0, vises ikonet Brugere ikke i Kontrolpanel. Windows NT bruger enten en forudkonfigureret profil eller opretter automatisk en lokal brugerprofil, når du logger på.


Microsoft Produktsupport online

Få de seneste svar på tekniske spørgsmål via Internettet

Onlinesupport fra Microsoft Produktsupport

Hvis du har et spørgsmål og ikke kan finde svaret i Internet Explorer Hjælp, skal du skifte til Onlinesupport. Vælg dit produkt, skriv dit spørgsmål, og Web-stedet gør resten af arbejdet for dig. Onlinesupport finder de bestemte oplysninger, der med størst sandsynlighed kan hjælpe dig med at besvare dit spørgsmål. Det gælder alt fra tekniske artikler i Microsoft Knowledge Base til fejlfindingsguider og filer, der kan overføres.

Hvis du vil starte søgningen, skal du skifte til Onlinesupport.